Package: groovy.org.codenarc.ruleset

## [Groovy] Class MovedRules

- groovy.org.codenarc.ruleset.MovedRules

- Helper class to manage information for moved or renamed rules, and provide helpful error message.

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `getMovedOrRenamedMessageForRuleName(String name)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static String getMovedOrRenamedMessageForRuleName(String name)